body{
background-image: linear-gradient(to left, #a7a6cb 0%, #8989ba 52%, #8989ba 100%);}
#firsth1{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: bold;
    text-align: center;
    padding-top: 90px;
}
#lets{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: bold;
    text-align: center;
    padding-top: 10px;
    color: white;
}
#span1{
    color: white;
}
#span2{
    color: #6ec6ca;
    font-size: 150%;
}
p{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: white;
    text-align: center;
    padding-top: 10px;
    font-size: 120%;
}
/* div{
    border: 1px dashed black !important;
} */

#topupbutton{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    /* font-weight: 50px; */
    font-size: 130%;
    width: 20%;
    color: white;
    background-color: transparent;
    border-color: white;
    border: 2px solid white;
    border-radius: 2rem;
    padding:0.5%;
    text-align: center !important;
}
form{
    text-align: center;
}
.transparent-input {
    background-color: rgba(0, 0, 0, 0);
    border-color:#6ec6ca;
    border-radius: 2rem;
}
.form-group{
    padding-top: 10px;
    text-align: center;
    width: 100%;
    padding-left: 70px;
    padding-right: 70px;
}
